Drupal Imagemenu Module Cross Site Scripting Vulnerability

Bugtraq ID: 55610
Class: Input Validation Error
CVE: CVE-2012-6583
Remote: Yes
Local: No
Published: Sep 19 2012 12:00AM
Updated: Aug 28 2013 04:09PM
Credit: David Houlder
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus